/*
	colors:
	C1E1ED
	76C7C6
	273D3B
	131919
	E35C14
*/

*{
	margin:0px;
	padding:0px;
}
body{
	background-color:#273D3B;
	font-size:12px; 
	color:#1B325F; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	height:100%;
}
.loginbox{
	position:absolute;
	left:40%;
	top:30%;
	width:300px;
	border: #76C7C6 5px solid; 
	background-color:#FFFFFF;
	text-align:center;	
}
.loginbox h1{
	clear:both;
	font-size:15px;
	margin:10px 0px 30px 0px;
}
.loginbox .login{
	width:280px;
	height:30px;
}
.loginbox .login span{
	float:left;
	width:90px;
	text-align:right;
	font-weight:bolder;
}
.loginbox .login input{
	float:right;
	width:140px;
	margin-right:30px;
}
.webwizards{
	font-size:10px;
	margin:20px 0px 20px 0px;
}
.webwizards a{
	text-decoration:none;
	color:#E35C14;
}
.webwizards a:hover{
	text-decoration:underline;
}